{
    "achievements_enabled": false, 
    "alternate_url": "http://afrobasketball.afrodita.name", 
    "author": "duben", 
    "author_link": "https://www.mochimedia.com/community/profile/duben", 
    "categories": [
        "Shooting", 
        "Sports"
    ], 
    "category": "Sports", 
    "coins_enabled": null, 
    "coins_revshare_enabled": null, 
    "control_scheme": "{\"fire\": \"left_mouse\", \"jump\": \"na\", \"movement\": \"arrow\"}", 
    "controls": [
        [
            "fire", 
            "left_mouse"
        ], 
        [
            "jump", 
            "na"
        ], 
        [
            "movement", 
            "arrow"
        ]
    ], 
    "created": "2012-02-01T01:28:36-08:00", 
    "description": "How good are in street ball? Show your skills in new sport game and reach the best score. Throw your ball to basket and get higher score than the others.", 
    "developer": "duben", 
    "developer_url": "https://www.mochimedia.com/community/profile/duben", 
    "feed_approval_created": null, 
    "game_tag": "5a77a1996dc9eaef", 
    "game_url": "http://www.mochimedia.com/games/afro-basket", 
    "height": 480, 
    "instructions": "", 
    "key_mappings": "", 
    "languages": [
        "en"
    ], 
    "leaderboard_enabled": false, 
    "metascore": 27.63, 
    "name": "Afro Basketball", 
    "rating": "Everyone", 
    "recommendation": 1, 
    "recommended": false, 
    "resolution": "640x480", 
    "screen1_thumb": null, 
    "screen1_url": null, 
    "screen2_thumb": null, 
    "screen2_url": null, 
    "screen3_thumb": null, 
    "screen3_url": null, 
    "screen4_thumb": null, 
    "screen4_url": null, 
    "slug": "afro-basket", 
    "swf_file_size": 1241095, 
    "swf_url": "http://games.mochiads.com/c/g/afro-basket/afrobasketball.swf", 
    "tags": [
        "basketball", 
        "ball", 
        "basket", 
        "sport", 
        "afro", 
        "afrodita", 
        "en"
    ], 
    "thumbnail_large_url": "http://games.mochiads.com/c/g/afro-basket/_thumb_200x200.png", 
    "thumbnail_url": "http://games.mochiads.com/c/g/afro-basket/_thumb_100x100.png", 
    "updated": "2012-02-10T15:42:14-08:00", 
    "uuid": "2136a59e-2b23-3adc-a918-c333d5e9383d", 
    "video_url": null, 
    "width": 640, 
    "zip_url": "http://games.mochiads.com/c/g/afro-basket.zip"
}